/* variables */
/* general */
.rn-carousel-container {
  overflow: hidden;
  position: relative; }

.rn-carousel-slides {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: relative;
  white-space: nowrap;/* variables */
/* general */
.rn-carousel-container {
  overflow: hidden;
  position: relative; }

.rn-carousel-slides {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: relative;
  white-space: nowrap;
  overflow: visible;
  padding: 0;
  margin: 0; }

/* IE 9 */
:root .rn-carousel-slides {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  white-space: nowrap;
  overflow: visible;
  padding: 0;
  margin: 0; }

.rn-carousel-slide {
  white-space: normal;
  vertical-align: top;
  display: inline-block;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }

/* indicators */
.rn-carousel-indicator {
  width: 100%;
  text-align: center;
  height: auto;
  font-size: 16px;
  background-color: #fff;
  background-color: #fff; 
  bottom: 0px;
  right:0px;
  cursor: pointer;
  opacity: 0.8;
  filter: alpha(opacity=80);}
  .rn-carousel-indicator span {
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
    padding: 0 5px;
    color: #cccccc; display:inline;}
    .rn-carousel-indicator span:before {
      content: "\25cf"; }
  .rn-carousel-indicator .active {
    color: #333333; }

/* controls */
.rn-carousel-control {
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  font-size: 30px;
  position: absolute;
  margin-top: -35px;
  opacity: 0.75;
  cursor: pointer; }
  .rn-carousel-control:hover {
    opacity: 1; }
  .rn-carousel-control.rn-carousel-control-prev {
     left: 0.5em; color:#ffffff; font-size:50px; text-shadow: 1px 1px 1px #666; font-weight:bold; }
    .rn-carousel-control.rn-carousel-control-prev:before {
      content: "<"; }
  .rn-carousel-control.rn-carousel-control-next {
    right: 0.5em; color:#fff; font-size:50px; text-shadow: 1px 1px 1px #666;font-weight:bold;}
    .rn-carousel-control.rn-carousel-control-next:before {content: ">"; }

  overflow: visible;
  padding: 0;
  margin: 0; }

/* IE 9 */
:root .rn-carousel-slides {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  white-space: nowrap;
  overflow: visible;
  padding: 0;
  margin: 0; }

.rn-carousel-slide {
  white-space: normal;
  vertical-align: top;
  display: inline-block;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden; }

/* indicators */
.rn-carousel-indicator {
  width: 100%;
  text-align: center;
  height: auto;
  font-size: 16px;
  background-color: #fff;
  background-color: #fff; 
  bottom: 0px;
  right:0px;
  cursor: pointer;
  opacity: 0.8;
  filter: alpha(opacity=80);}
  .rn-carousel-indicator span {
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
    padding: 0 5px;
    color: #cccccc; display:inline;}
    .rn-carousel-indicator span:before {
      content: "\25cf"; }
  .rn-carousel-indicator .active {
    color: #333333; }

/* controls */
.rn-carousel-control {
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  font-size: 30px;
  position: absolute;
  top: 50%;
  margin-top: -35px;
  opacity: 0.75;
  cursor: pointer; }
  .rn-carousel-control:hover {
    opacity: 1; }
  .rn-carousel-control.rn-carousel-control-prev {
     left: 0.5em; color:#ffffff; font-size:50px; text-shadow: 1px 1px 1px #666; font-weight:bold; }
    .rn-carousel-control.rn-carousel-control-prev:before {
      content: "<"; }
  .rn-carousel-control.rn-carousel-control-next {
    right: 0.5em; color:#fff; font-size:50px; text-shadow: 1px 1px 1px #666;font-weight:bold;}
    .rn-carousel-control.rn-carousel-control-next:before {content: ">"; }
